This package has been deprecated

    Author message:

    this package has been deprecated

    @inrupt/lit-generated-vocab-inrupt-ui-component

    0.4.0 • Public • Published
    This package does not have a README. Add a README to your package so that users know how to get started.

    Keywords

    none

    Install

    npm i @inrupt/lit-generated-vocab-inrupt-ui-component

    DownloadsWeekly Downloads

    6

    Version

    0.4.0

    License

    none

    Unpacked Size

    6.96 kB

    Total Files

    4

    Last publish

    Collaborators

    • astrid.vazquez
    • thisismissem
    • timbl
    • rubenverborgh
    • nseydoux
    • ajacksified
    • pmcb55
    • inrupt_ci
    • virginiabalseiro